/*------------------------------------*\
  #productFree.html
\*------------------------------------*/
.free_election {
	display: flex;
	padding: 0 15px;
	flex-wrap: wrap;
	.title{
		width: 100%;
		font-family: 'Didot';
		font-size: 50px;
		text-align: center;
		font-style: italic;
		margin-bottom: 0px;
	}
	.subTitle{
		width: 100%;
		margin-top: 0px;
		text-align: center;
		span{
			color: #c2b481;/*土色*/
			font-size: 20px;
			font-family: 'Didot';
			font-style: italic;
		}
	}
	.input-group{
		position: relative;
		width: 100%;
		overflow: hidden;
		span.input-group-btn{
			&:nth-child(1){
				position: absolute;
			    top: 1px;
			    left: 5px;
			    button{
			    	background: transparent;
	    			border: none;
			    }
			}
			&:nth-last-child(1){
				position: absolute;
			    top: 1px;
			    right: 5px;
			    button{
			    	background: transparent;
	    			border: none;
			    }
			}
		}
		.js-number{
			display: block;
		    width: 100%;
		    border: 1px solid;
		    line-height: 25px;
		    height: 25px;
		    text-align: center;
		}
	}
}

.related{
	li {
		span {
			display: block;
			width: 100%;
			text-align: center;
			color: $main_color;
		}
		a{
			p{
				padding: 0px 5px;
				margin-top: 5px;
			}
		}
	}
}